@charset "utf-8";
/* CSS Document */

html,body {
	padding: 0px;
	color: #000000;
	margin: 0px;
	font-family: Arial,Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	background-color: #46438a;
	background-image: url('images/bg_body.jpg');
	background-position:top;
	background-repeat:repeat-x;
}


img {
	border: none;
}

p {
	padding: 0px;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 2px;
	color: #221e72;
	padding-top: 10px;
	text-transform:uppercase;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #7bc343;
	letter-spacing: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}
h3 {
	font-size: 14px;
	font-weight: normal;
	color: #221e72;
	margin: 0px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
}

h4 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}



h5 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:10px;
}
h6 {
	font-size: 13px;
	font-weight: normal;
	color: #404f56;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	text-align:center;
}

a:link {
	color: #024387;
	text-decoration: underline;
}

a:visited {
	color: #024387;
	text-decoration: underline;
}
a:hover {
	color: #a39161;
	text-decoration: none;
}
a.sub:link {
	color: #024387;
	text-decoration: underline;
}

a.sub:visited {
	color: #a39161;
	text-decoration: underline;
}
a.sub:hover {
	color: #a39161;
	text-decoration: none;
}


a.property:link {
	color: #221e72;
	text-decoration: none;
	font-weight:bold;
}

a.property:visited {
	color: #221e72;
	text-decoration: none;
	font-weight:bold;
}
a.property:hover {
	color: #221e72;
	text-decoration: underline;
	font-weight:bold;
}
a.footer:link {
	color: #ffffff;
	text-decoration: underline;
	font-size:11px;
}

a.footer:visited {
	color: #ffffff;
	text-decoration: underline;
	font-size:11px;
}
a.footer:hover {
	color: #ffffff;
	text-decoration: none;
	font-size:11px;
}

.blue
{
    color: #024387;
}
.font11
{
    font-size:11px;
}

.footer
{
    font-size:11px;
    color: #ffffff;
}
.phone
{
    font-weight:bold;
    font-size:13px;
}

.bgColour1
{
    background-color:White;   
}

.bgColour2
{
    background-color:#dee4f6;   
}
div.imageScroll {
	width: 150px;
	height: 235px;
	overflow: auto;
}

.MoreText
{
   font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
}
